{% extends 'accounts/base.html' %}

{% block content %}
    <main>
        <div>
            <h1>Login</h1>
            <form method="POST" novalidate>
                {% csrf_token %}
                {{ form.as_p }}
                <button type="submit" value="Login">Login</button>
            </form>
        </div>
    </main>
{% endblock content %}
